#ownd-map-catalog
{
	margin-top: 50px;
	margin-bottom: 100px;
}

#ownd-map-catalog .ownd-map-catalog-iblock
{
	margin-bottom: 50px;
}

#ownd-map-catalog .ownd-map-catalog-iblock-head
{
	border-bottom: 1px solid #c6c7cb;
}

#ownd-map-catalog .ownd-map-catalog-iblock-head a
{
	text-decoration: none;
	color: #545454;
	font-size: 13px;
	line-height: 18px;
	border-bottom: 4px solid #56a5b8;
	position: relative;
	top: -3px;
	font-weight: bold;
}

#ownd-map-catalog .ownd-map-catalog-iblock-head a:hover
{
	color: #56a5b8;
}

#ownd-map-catalog .ownd-map-catalog-columns
{
	margin-top: 10px;
}

#ownd-map-catalog .ownd-map-catalog-column
{
	float: left;
	width: 35%;
	padding-right: 10px;
}

#ownd-map-catalog .ownd-map-catalog-column:nth-child(3)
{
	width: 30%;
}

#ownd-map-catalog .ownd-map-catalog-column a
{
	font-size: 13px;
	text-decoration: none;
	color: #545454;
	display: block;
	transition: all 0.3s;
	line-height: 18px;
	margin-bottom: 3px;
}

#ownd-map-catalog .ownd-map-catalog-column a:hover
{
	text-decoration: underline;
	color: #56a5b8;
}

@media screen and (max-width: 768px)
{
	#ownd-map-catalog .ownd-map-catalog-column,
	#ownd-map-catalog .ownd-map-catalog-column:nth-child(3)
	{
		float: unset;
		width: 100%;
	}
}